This project contains 2 outdated main dependencies.

Crate rand

Dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 cloudabi^0.0.30.1.0out of date
 fuchsia-cprng^0.1.00.1.1up to date
 libc^0.20.2.155up to date
 log^0.40.4.21up to date
 rand_core^0.30.6.4out of date
 serde^11.0.203up to date
 serde_derive^11.0.203up to date
 stdweb^0.40.4.20up to date
 winapi^0.30.3.9up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 bincode^1.01.3.3up to date